=== debian/changelog ===
ros-kinetic-op3-action-module (0.2.1-0xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Sun, 25 Mar 2018 15:00:00 -0000

ros-kinetic-op3-action-module (0.2.0-0xenial) xenial; urgency=high

  * changed package.xml to use format v2
  * refactoring to release
  * Contributors: Kayman, SCH, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 25 Mar 2018 15:00:00 -0000

ros-kinetic-op3-action-module (0.1.1-0xenial) xenial; urgency=high

  * fixed missing dependence
  * fixed action_module bug
  * changed License from BSD to Apache 2.0
  * Contributors: Kayman

 -- Pyo <pyo@robotis.com>  Mon, 30 Oct 2017 15:00:00 -0000

ros-kinetic-op3-action-module (0.1.0-0xenial) xenial; urgency=high

  * added the function of recovery after reset
  * added action, modified dxl init file
  * added Tools
  * fixed actions that move unexpected
  * modified action file
  * modified parameter for release
  * cleanup the code
  * splited the repository of ROBOTIS-OP3
  * change package name : op2 -> op3
  * Contributors: Kayman

 -- Pyo <pyo@robotis.com>  Thu, 26 Oct 2017 15:00:00 -0000
