=== debian/control ===
Source: ros-kinetic-op3-action-module
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-kinetic-catkin, ros-kinetic-op3-action-module-msgs, ros-kinetic-robotis-controller-msgs, ros-kinetic-robotis-device, ros-kinetic-robotis-framework-common, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/op3_action_module
Standards-Version: 3.9.2

Package: ros-kinetic-op3-action-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-kinetic-op3-action-module-msgs, ros-kinetic-robotis-controller-msgs, ros-kinetic-robotis-device, ros-kinetic-robotis-framework-common, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-std-msgs
Description: The op3_action_module package
